@charset "utf-8";
body {
	background: #000;
	margin: 0;
	padding: 0;
	font-family: Calibri, "Arial Narrow", Arial;
	font-size: 0.9em;
	line-height: 1;
	text-align: center;
	background-image: url(../menu_files/back_1.jpg);
	background-repeat: repeat;
	color: #FFF;
}
h1 {
	font-size: 1.2em;
	color: #000000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #FFA818;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-bottom: 0px;
	line-height: 1.2em;
}

h2 {
	font-size: 1.2em;
	color: #000000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #CCC;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-bottom: 0px;
	line-height: 1.2em;
}
h3 {
	font-size: 1.2em;
	color: #000000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #FFA818;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-bottom: 0px;
	line-height: 1.2em;
}
h4 {
	font-size: 1.2em;
	color: #000000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #CCC;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-bottom: 0px;
	line-height: 1.2em;
}
h5 {
	font-size: 1.2em;
	color: #000000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #F2A40C;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-bottom: 0px;
	line-height: 1em;
}
h6 {
	font-size: 1.2em;
	color: #000000;
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	color: #E2E2E2;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-bottom: 0px;
	line-height: 1em;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color:#DE5D24;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 940px;
	margin: 0 auto;
	margin-bottom: 40px;
	min-height: 500px;
	background-color: #FFF;
	margin-top: 20px;
	box-shadow: 0px 0px 12px #999999;
}
.container_content {
	background-position: bottom;
	width: 878px;
	background-color: #F9F9F9;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-left: 20px;
	margin-right: 20px;
	border-left-color: #E9E8E8;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #E9E8E8;
	border-right-style: dotted;
	border-right-width: 1px;
	min-height: 200px;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	clear: both;
}
.content {
	width: 900px;
	float: left;
	background-color: #FFF;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #FFF;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-left-color: #E9E8E8;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #E9E8E8;
	border-right-style: dotted;
	border-right-width: 1px;
	clear: both;
	margin-bottom: 20px;
	margin-top: 10px;
	border-top-color: #E9E8E8;
	border-top-style: dotted;
	border-top-width: 1px;
}
.content_box_1 {
	width: 270px;
	float: left;
	color: #000;
	text-align: justify;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	clear: both;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_2 {
	width: 236px;
	float: left;
	color: #000;
	text-align: justify;
	font-family: Calibri, "Arial Narrow", Arial;
	height: auto;
	border-left-color: #e9e8e8;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	background-color: #FFF;
	margin-bottom: 20px;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #e9e8e8;
	border-right-style: dotted;
	border-right-width: 1px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_3 {
	width: 270px;
	float: left;
	color: #000;
	text-align: justify;
	font-family: Calibri, "Arial Narrow", Arial;
	height: auto;
	border-right-color: #FFF;
	border-right-style: dotted;
	border-right-width: 1px;
	border-left-color: #FFF;
	border-left-style: dotted;
	border-left-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_4 {
	width: 550px;
	float: left;
	color: #000;
	text-align: justify;
	font-family: Calibri, "Arial Narrow", Arial;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	border-right-style: dotted;
	border-right-color: #e9e8e8;
	border-right-width: 2px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_5 {
	width: 265px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	text-align: justify;
	color: #000;
	padding-left: 10px;
	clear: right;
	background-color: #FFF;
	margin-bottom: 10px;
	padding-right: 10px;
	height: 100%;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_6 {
	width: 265px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	text-align: justify;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	clear: right;
	margin-bottom: 10px;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 2px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_7 {
	width: 265px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	text-align: justify;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	clear: right;
	margin-bottom: 10px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 2px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.content_box_8 {
	width: 150px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-align: justify;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	clear: right;
	margin-bottom: 20px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 1px;
	margin-left: 5px;
	border-bottom-color: #E9E8E8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	background-color: #fafafa;
	border-left-color: #E9E8E8;
	border-right-color: #E9E8E8;
	border-left-style: dotted;
	border-right-style: dotted;
	border-left-width: 1px;
	border-right-width: 1px;
	margin-top: 20px;
}
.content_box_9 {
	width: 508px;
	padding-top: 20px;
	padding-bottom: 10px;
	float: left;
	text-align: justify;
	color: #000;
	padding-left: 20px;
	padding-right: 20px;
	clear: right;
	margin-bottom: 20px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #E9E8E8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	background-color: #fafafa;
	border-left-color: #E9E8E8;
	border-right-color: #E9E8E8;
	border-left-style: dotted;
	border-right-style: dotted;
	border-left-width: 1px;
	border-right-width: 1px;
	margin-top: 20px;
}
.header_celo {
	min-height: 40px;
	background-position: bottom;
	width: 900px;
	padding-left: 10px;
	padding-right: 10px;
	border-right-color: #FFF;
	border-right-style: solid;
	border-right-width: 10px;
	border-left-color: #FFF;
	border-left-style: solid;
	border-left-width: 10px;
	background-color: #FFF;
	text-align: left;
	clear: both;
	padding-top: 7px;
}
.header {
	min-height: 270px;
	background-position: bottom;
	width: 940px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: 10px;
	background-image: url(../menu_files/back_top.jpg);
	background-repeat: repeat;
}
.header_jezici {
}
.header_jezici {
	min-height: 40px;
	width: 55px;
	float: right;
	text-align: center;
	color: #F2A40C;
	font-family: Calibri, "Arial Narrow", Arial;
	font-size: 0.7em;
	padding-top: 7px;
	margin-left: 5px;
	line-height: 0.7;
	background-image: url(../menu_files/b_1.png);
	box-shadow: 0px 0px 5px #fafafa;
}
.header_kontakt {
	min-height: 40px;
	width: 70px;
	float: right;
	text-align: center;
	color: #FFDE79;
	font-family: Calibri, "Arial Narrow", Arial;
	font-size: 0.7em;
	margin-left: 5px;
	line-height: 0.7;
	background-image: url(../menu_files/link_back.png);
	padding-top: 7px;
}
.header_logo {
	min-height: 200px;
	width: 300px;
	background-image: url(../menu_files/back_header_logo.png);
	background-repeat: no-repeat;
	margin-top: 20px;
}
.header_ulaznice {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	padding-top: 7px;
	color: #000;
	text-align: justify;
	width: 140px;
	height: 50px;
	text-decoration: none;
	font-size: 0.8em;
	margin-top: 10px;
}
.header_radnovrijeme {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	color: #FFF;
	text-align: left;
	width: 150px;
	height: 50px;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 1.3em;
	clear: left;
}
.header_navigacija{
	width: 860px;
	float: left;
	color: #000;
	text-align: justify;
	font-family: Calibri, "Arial Narrow", Arial;
	height: 45px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 260px;
	margin-bottom: 10px;
	vertical-align: middle;
}
.footer_1 {
	min-height: 145px;
	background-position: top;
	width: 940px;
	background-color: #FFF;
	text-align: center;
	clear: both;
	background-image: url(../menu_files/back_4.png);
	border-top-color: #ededed;
	border-top-style: solid;
	border-top-width: 5px;
	border-bottom-color: #EDEDED;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	background-repeat: repeat;
}
.footer_1_box {
	min-height: 90px;
	background-position: right;
	width: 280px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	color: #000;
	background-color: #f9f9f9;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-left-color: #e9e8e8;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #e9e8e8;
	border-right-style: dotted;
	border-right-width: 1px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 1px;
	background-repeat: no-repeat;
	margin-left: 20px;
}
.footer_2_box {
	min-height: 90px;
	background-position: bottom;
	width: 294px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-left-color: #e9e8e8;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #e9e8e8;
	border-right-style: dotted;
	border-right-width: 1px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 1px;
	color: #000;
	background-color: #f9f9f9;
	margin-left: 10px;
	margin-right: 10px;
}
.footer_3_box {
	min-height: 90px;
	background-position: right;
	width: 280px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-left-color: #e9e8e8;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #e9e8e8;
	border-right-style: dotted;
	border-right-width: 1px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 1px;
	background-repeat: no-repeat;
	margin-right: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.8em;
	line-height: 1.2em;
	font-family: Calibri, "Arial Narrow", Arial;
	background-color: #f9f9f9;
}
.footer_4_box {
	min-height: 32px;
	background-position: bottom;
	width: 268px;
	padding-top: 15px;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	color: #000;
	margin-left: 10px;
	background-color: #f9f9f9;
	border-bottom-color: #e9e8e8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-left-color: #e9e8e8;
	border-left-style: dotted;
	border-left-width: 1px;
	border-right-color: #e9e8e8;
	border-right-style: dotted;
	border-right-width: 1px;
	border-top-color: #e9e8e8;
	border-top-style: dotted;
	border-top-width: 1px;
	margin-top: 20px;
}
.footer_2 {
	min-height: 40px;
	background-position: bottom;
	width: 900px;
	padding-left: 10px;
	padding-right: 10px;
	border-right-color: #FFF;
	border-right-style: solid;
	border-right-width: 10px;
	border-left-color: #FFF;
	border-left-style: solid;
	border-left-width: 10px;
	background-color: #FFF;
	text-align: left;
	clear: both;
}
.footer_2_copyright {
	width:550px;
	float:left;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-right: 10px;
	height: 20px;
	font-size: 0.8em;
	color: #000;
	padding-top: 10px;
	padding-left: 20px;
}
.footer_2_css {
	width:150px;
	float:right;
	font-family: Calibri, "Arial Narrow", Arial;
	padding-right: 10px;
	height: 30px;
	font-size: 0.8em;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
}
.navigacija{
	width: 900px;
	float: left;
	color: #000;
	text-align: center;
	font-family: Calibri, "Arial Narrow", Arial;
	margin-left: 20px;
	margin-right: 20px;
	vertical-align: middle;
	clear: right;
	min-height: 45px;
	background-image: url(../menu_files/back_foot_4.png);
	background-position: top;
}
.tekst_infotelefon {
	color:#09F;
	font-family: Calibri, "Arial Narrow", Arial;
	font-size: 1.4em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #DE5D24;
	text-decoration: none;
}
.sadrzaj_podstranice {
	padding-bottom: 10px;
	padding-top: 10px;
	width: 538px;
	float: left;
	margin-top: 10px;
	text-align: justify;
	border-left-color: #e4e4e2;
	border-left-style: solid;
	border-left-width: 1px;
	padding-right: 10px;
	border-right-color: #e4e4e2;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #e4e4e2;
	border-top-color: #e4e4e2;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-style: solid;
	font-family: Calibri, "Arial Narrow", Arial;
	font-size: 0.7em;
	padding-left: 10px;
	clear: right;
}
